type: choice
is_multiple_choice: false
options:
- text: Prymitywne.
  is_correct: true
- text: Enumy.
  is_correct: false
- text: Kolekcje.
  is_correct: false
- text: Obiekty.
  is_correct: false
message_correct: Congratulations!
message_incorrect: Incorrect solution
files:
- name: src/Main.java
  visible: true
  text: |-
    public class Main {
        public static void main(String[] args) {

        }
    }
  learner_created: false
status: Solved
feedback:
  message: Congratulations!
  time: Sun, 27 Sep 2020 13:41:21 UTC
record: -1
selected_options:
- 0
